
conf_DATA = attractionrc bouboulerc coralrc crystalrc decayscreenrc\
            deluxerc demonrc epicyclerc fadeplotrc flowrc gearsrc\
            gravrc halorc interferencerc penroserc rocksrc kumpparc \
            sliprc forestrc laserrc lissierc flamerc antrc bubblesrc \
	    driftrc gooprc imsmaprc
confdir = $(kde_confdir)

